import java.awt.*;

/**
 * Klasse zur Demonstration von einfachen Unit-Tests.
 * @author Malte Prieß
 */
public class Main {

	public static void main(String[] args){

		MyMathImpl myMathImpl = new MyMathImpl();

		System.out.println( myMathImpl.euclideanDistance(new Point(0, 0), new Point(3, 4)) );
		System.out.println( myMathImpl.login("Hans", "1234") );

	}
	
}
